Subject: Re: [gmonthly] Project Gutenberg Newsletter for January-April 2023 2022
From: Joshua Nicholson <[email-masked]>
To: Greg Newby <[email-masked]>
Date: Thu, 6 Apr 2023 14:32:53 +0000

Howdy!

I've been utilizing Project Gutenberg since high school back in the 90s. I'm now a professional voice actor with a broadcast-quality home studio and 20 years of experience under my belt.

If you ever need voiceover done for social media posts, ads, etc., I'll do it for free because I love you guys so much. For example, if you want a weekly, bi-weekly, or monthly audio update of the new books that are available, we could make that happen as a social media story/reel, YouTube video, etc.

If you'd like more info about me and what I do, you can check out this video:

https://youtu.be/KVJkQy72Xrg

If you're interested, please respond to this email address: [email-masked].

Thanks, and I hope to hear from you soon!

-Joshua Nicholson
http://joshuanicholson.com
Joshua Nicholson - Voice Actor in New Jersey and New York City<http://joshuanicholson.com/>
Joshua Nicholson is a NYC-based, professional voice actor ready to make your next project shine!
joshuanicholson.com

251-591-1381
________________________________
From: gmonthly <[email-masked]> on behalf of Greg Newby <[email-masked]>
Sent: Wednesday, April 5, 2023 11:11 AM
To: Project Gutenberg Monthly Newsletter <[email-masked]>
Subject: [gmonthly] Project Gutenberg Newsletter for January-April 2023 2022

This is the Project Gutenberg Newsletter for January-April 2023

CONTENTS

* Survey for Project Gutenberg visitors
* A new way to donate: BuyMeACoffee.com/projgutenberg
* Ad campaign features Project Gutenberg
* New audiobook app: Audrey
* Join Distributed Proofreaders
* Find Project Gutenberg on social media
* New eBook Listings from December 2022-March 2023

Apologies for not sending a 2023 newsletter until 2023. It's been a busy time with Project Gutenberg, and I have incredible gratitude for all the volunteers with Project Gutenberg and Distributed Proofreaders who maintain our pace of new content.

* Survey for Project Gutenberg visitors

You are invited to participate in a Visitor Experience Survey to gather information about the people who use Project Gutenberg's website at www.gutenberg.org<http://www.gutenberg.org>.

After the survey, you are invited to consider participating in an optional visitor experience research project interview to help guide changes to the Project Gutenberg website. Everyone who offers to participate in the interview is eligible for a raffle for a chance to win a $15 gift card. Find the survey here:
  https://docs.google.com/forms/d/e/1FAIpQLSehMw7R_V6gPNTSnmQIM8SO6TkxhBOCkTJJlpdiYOIUOKZqgQ/viewform

* A new way to donate: BuyMeACoffee.com/projgutenberg

Visit https://www.gutenberg.org/donate for all the ways to donate. Recently, we have added a new donation program:

  https://BuyMeACoffee.com/projgutenberg

* Ad campaign features Project Gutenberg

An innovative advertising agency, The Collective, developed an ad campaign for Project Gutenberg. This campaign highlighted the frequency that classic books like Dr. Jekyll and Mr. Hyde are turned into movies. It touted benefits of reading the classics in their original form. These classics are great fun to read, and they are freely available from Project Gutenberg.

The campaign ran in several newspapers in late 2022.

The three classics highlighted are:
  Dr. Jekyll and Mr. Hyde
  Frankenstein
  Dracula

* New audiobook app: Audrey

Audrey (www.listenwithaudrey.com<http://www.listenwithaudrey.com>) is a new audiobook app that pairs an audio reading of classic novels and short stories with an expert literary guide and an illustrator, to make the book as accessible, appealing and enriching as possible.

For example, Victorianist and author Nat Reeve guides you through Charles Dickens’s A Christmas Carol, or James Joyce scholar Sophie Corser guides you through Dubliners. The Notes from the Guide include author information, insights into the book’s context and reception, photos of its real-life settings, musical accompaniments, and much more. The app also features chapter recaps and character descriptions to help listeners stay on track.We are always looking for the best books in the public domain, and as the Project Gutenberg community is full of classic literature lovers, we wanted to ask if you have any recommendations: a personal favorite, an overlooked or under-rated classic, an absolute must-read?

We’d love to hear from you. Please write to lucy at [email-masked]

* Join Distributed Proofreaders

Visit https://www.pgdp.net to learn about how to help create some of Project Gutenberg's forthcoming eBooks. Proofreading a page a day is easy, fun, and a great way to help bring literature to the world. There are many different roles, for the different steps involved in digitizing a printed book to make a Project Gutenberg eBook. Beginners are welcome, and there is an online tutorial to get started.

* Find Project Gutenberg on social media

Facebook: https://www.facebook.com/project.gutenberg
Facebook news feed of new eBooks: https://www.facebook.com/gutenberg.new

Twitter: https://twitter.com/gutenberg_org @gutenberg_org
Twitter news feed of new eBooks: https://twitter.com/gutenberg_new @gutenberg_new

Thanks to the Project Gutenberg Social Media Team for keeping these feeds interesting!

* New eBook Listings from October-November 2022

Please find the listings here, since they are too long for this newsletter:

  https://www.gutenberg.org/ebooks/offline_catalogs.html
  (look for GUTINDEX.ALL or GUTINDEX.2022 and GUTINDEX.2023)
_______________________________________________
gmonthly mailing list
[email-masked]
https://lists.pglaf.org/mailman/listinfo/gmonthly
Unsubscribe: https://lists.pglaf.org/mailman/options/gmonthly